---
type: object
patternProperties:
  "^.+$":
    type: object
    properties:
      owner:
        type: string
      document_root:
        type: string
      is_main:
        type: boolean
    required:
      - owner
      - document_root
      - is_main
    additionalProperties: false
